{% extends 'my_vl_app/base.html' %}

{% block css %}
{% load static %}
    <link rel="stylesheet" href="{% static 'my_vl_app/css/home.css' %}">
{% endblock %}

{% block content %}
<div class="container">
    <div class="card">
        <h5 class="card-header">Virtual Library - Editorials</h5>
        <div class="card-body">
            {% if editorials %}
                <table class="table table-dark table-hover">
                    <thead>
                        <tr>
                            <th scope="col">Editorial</th>
                            <th scope="col">Address</th>
                            <th scope="col">Phone</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for editorial in editorials %}
                            <tr>
                                <th scope="row"> {{ editorial.name }} </th>
                                <td> {{ editorial.address }} </td>
                                <td> {{ editorial.phone }} </td>
                            </tr>
                        {% endfor %}
                    </tbody>
                </table>
            {% else %}
                <h2>{{ message }}</h2>
                <h3>You can try add a new editorial <a href="{% url 'add_editorial' %}">here</a>!</h3>
            {% endif %}
        </div>
    </div>
</div>
{% endblock %}
